#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 0;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: Tahoma, sans-serif;
  line-height: 1;
  background: #000000;
}
#cssmenu > ul > li > a {
  padding: 20px;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #009ae1;
}
#cssmenu > ul > li.has-sub > a {
  padding-left: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  left: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #009ae1;
  border-right: 1px solid #009ae1;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: absolute;
  right: 9999px;
}
#cssmenu li:hover > ul {
 right: 0;
}
#cssmenu.align-right li:hover > ul {
  right: auto;
}
#cssmenu ul ul ul {
  margin-right: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 50%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 20px;
}
#cssmenu ul ul li a {

  padding: 10px;
  width: 280px;
  font-size: 12px;
  background: #333333;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  left: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(-225deg);
  -moz-transform: rotate(-225deg);
  -ms-transform: rotate(-225deg);
  -o-transform: rotate(-225deg);
  transform: rotate(-225deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  left: auto;
  right: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #000000;
  border-left: 1px solid #000000;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #ffffff;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #009ae1;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #009ae1;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #009ae1;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #009ae1;
    border-bottom: 2px solid #009ae1;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid #009ae1;
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #009ae1;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #009ae1;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}
/* page*/

body {
background:#47BDAB;
font-family: Tahoma;
font-size: 12px;
}

.button{
border:1px solid #f5f5f5;font-size:12px;font-family:tahoma; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;font-weight:none; color: #fff;cursor:pointer;
 background-color: #3498db;
	border-radius: 5px 5px 5px 5px;
}

.button:hover{
border:1px solid #f5f5f5;font-size:12px;font-family:tahoma; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;font-weight:bold; color: #fff;cursor:pointer;
 background-color: #3BABF6;
	border-radius: 5px 5px 5px 5px;
box-shadow: 0px 0px 20px #D0D0D0;
}

.td_bg{
background-color: #1abc9c;
bgcolor: #1abc9c;
width: 50%;
}

.frame {
width: 90%;
float: center;
}

.img {
width: 300px;
}

.imgstyle {
width: 20%;
}

.adver {
background-color: #fff;
border: 0px solid #47BDAB;
border-radius: 5px;
box-shadow: 0 0 5px #ccc;

}

.imgtable {
width: 100%;
height: Auto;
float: right;

}

.slideshow {
width: 500px;
height: 300px;
}

.shares{
cursor:pointer;
}

.shares:hover{
margin: 10px;
cursor:pointer;
background: #1abc9c;
box-shadow: 0px 0px 20px 20px #009ae1;

}


a:link, a:visited {
	color: #005579; text-decoration: none;
	font-weight: normal;
}
a:hover {
	color:#005579;	text-decoration: none;
	font-weight: bold;
}

.menu_total{
font-weight:100;padding: 0px 5px 0px 5px; text-decoration:none; display:inline-block; color: #16a085;cursor:pointer;

}

.menu_total:hover{
padding: 0px 5px 0px 5px; text-decoration:none; display:inline-block; color: #e67e22;cursor:pointer;

}

.meno_login{
border:0px solid #8bcf54;font-size:12px;font-family:tahoma,arial,sans-serif; padding: 8px; text-decoration:none; display:inline-block;font-weight:normal; color: #FFFFFF;cursor:pointer;
 background-color: #27ae60;

}

.meno_login:hover{
border:0px solid #8bcf54;font-size:12px;font-family:tahoma,arial,sans-serif; padding: 8px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;cursor:pointer;
 background-color: #2ecc71;

}


.menu_sign{
border:0px solid #8bcf54;font-size:12px;font-family:tahoma,arial,sans-serif; padding: 8px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;cursor:pointer;
 background-color: #3498db;
	border-radius: 3px;
}

.menu_sign:hover{
border:0px solid #8bcf54;font-size:12px;font-family:tahoma,arial,sans-serif; padding: 8px; text-decoration:none; display:inline-block;font-weight:bold; color: #FFFFFF;cursor:pointer;
 background-color: #2980b9;
	border-radius: 3px;
}

.menu_news{
border:0px solid #8bcf54;font-size:11px;font-family:tahoma,arial,sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;font-weight:bold; color: #000000;cursor:pointer;
 background-color: #ffffff;
	border-radius: 3px;
}

.menu_news:hover{
border:0px solid #8bcf54;font-size:11px;font-family:tahoma,arial,sans-serif; padding: 5px 5px 5px 5px; text-decoration:none; display:inline-block;font-weight:bold; color: #ffffff;cursor:pointer;
 background-color: #27ae60;
	border-radius: 3px;
}

.menu_sat{
 padding: 0px 0px 0px 10px; cursor:pointer;
 background-color: #FFFFFF;

}

.menu_sat:hover{
padding: 0px 5px 0px 1px;cursor:pointer;
 background-color: #f0f0f0;

}

h1 {
font-size: 18px;
color: #e74c3c;
font-weight: bold;
margin-top: 0px;
margin-bottom: 3px;
text-align: center;
font-family:Arial;
}

h2 {
font-family:Tahoma;
text-align: right;
font-size: 11px;
color: #34495e;
font-weight: bold;
margin-top: 0px;
margin-bottom: 3px;
padding-right: 10px;
} 

h3 {
font-family:Tahoma;
font-size: 11px;
color: #006633;
margin-top: 0px;
margin-bottom: 3px;
}

h4{
font-size: 11px;
color: #34495e;
margin-top: 0px;
margin-bottom: 3px;
} 

h5{
font-size: 11px;
color: #34495e;
margin-top: 0px;
margin-bottom: 3px;
}

h6{
font-size: 11px;
color: #34495e;
margin-top: 0px;
margin-bottom: 3px;
}

.paged-link{
	display:inline-block;
	line-height:5px;
	float:right;
	margin:2px;
	font-size:10pt;
width:35px;
}
.paged-link a{
background:#E4ECF1;
	display:inline-block;
	border:#06C 0px solid;
	padding:2px;
	text-decoration:none;
	font-size:10pt;
border-radius: 3px;
height:20px;
width:30px;
}
.paged-link a:hover{
background:#3989CF;
color: #ffffff;
border:1px solid #ccc;
height: 20px;
}
.paged-link-selected{
background:#3989CF;
	display:inline-block;
	line-height:5px;
	float:right;
	margin:2px;
	font-size:9pt;
height:20px;
width:25px;
}
.paged-link-selected a{
background:#3989CF;
	display:inline-block;
	padding:2px;
              color: #ffffff;
	text-decoration:none;
	font-size:9pt;
border-radius: 3px;
height:20px;
width:20px;
}
.paged-link-selected a:hover{
	border:#900 1px solid;
}
.paged-link-off{
background:#f3f3f3;
	display:inline-block;
	border:#06C 0px solid;
	padding:2px;
	color:#ffffff;
	line-height:5px;
	float:right;
	margin:2px;
	font-size:8pt;
-webkit-border-radius: 3px; 
-moz-border-radius: 3px; 
border-radius: 3px;
height:20px;
width:30px;
}
.paged-link-info{
	display:inline-block;
	float:right;
	padding:2px;
	color:#666;
	line-height:5px;
	margin:2px;
	font-size:9pt;
}

.magic tr:nth-child(odd){
    background:#f3f3f3;
    bgcolor:#ffffff;
}
 
.magic tr:nth-child(even){
background: #f7f7f7;
    bgcolor:#f7f7f7;
}

input, textarea, select, button {
	background: White;
    border: #E9E9E9 1px solid;
	font-family: tahoma;
	font-size: 9pt;
	padding: 2px;
	margin: 2px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
input:hover, textarea:hover, select:hover {
    border: #C7E7FC 1px solid;
}
input:focus, textarea:focus, select:focus {
    border: #0B82CE 1px solid;
}


/* id*/

#logo {
background-image: url(logo1024.gif);
background-position:top right;
background-repeat:no-repeat;
background-color:#ffffff;
position: fixed; 
width: 98%; 
height: 56px; 
top: 0;
z-index: 2;
}

#search {
position: absolute; 
width: 98%; 
top: 15px;
left: 0;
}

#online {
position: absolute; 
width:100%; 
top: 15px;
left: 25px;
}

#menu {
position: fixed; 
width: 98%; 
top: 56px;
left: 8px;
z-index: 5;
}

#content {
background: #ffffff;
position: absolute; 
width: 70%; 
top: 100px;
left: 8px;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}

#login {
background: #fff;
position: absolute; 
width: 25%; 
top: 100px;
left: 73%;
border-radius: 5px;
box-shadow: 0px 0px 15px #058874;
}

#categories {
background: #fff;
position: absolute; 
width: 25%; 
top: 300px;
left: 73%;
border-radius: 5px;
box-shadow: 0px 0px 15px #058874;
}

#item {
background: #fff;
position: absolute; 
width: 25%; 
top: 610px;
left: 73%;
border-radius: 5px;
box-shadow: 0px 0px 15px #058874;
display: none;
}

#adverdesktop {
display: none;
}

#advermobile {
position: absolute; 
width: 100%; 
}

#totalright {
display: none;
}

#totalmobile {
display: none;
}

#footerdesktop {
background: #E4ECF1;
position: fixed; 
width: 100%; 
bottom: 0;
height: 30px;
left: 0px;
z-index: 2;
}

#footermobile {
display: none;
}
